body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
}
a[href]:after {
  content: "";
}
.jumbotron .btn {
  font-weight: 700;
}
.jumbotron h1.lead {
  font-size: 22px;
  padding: 0;
  font-weight: 600;
  margin-bottom: 10px;
}
.jumbotron p {
  font-size: 19px;
}
.footer {
  padding-top: 40px;
  padding-bottom: 40px;
  margin-top: 40px;
  border-top: 1px solid #eee;
}
/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  background: transparent;
}
.jumbotron .btn {
  padding: 14px 24px;
  font-size: 21px;
}
#MenuHlavni {
  margin-top: 20px;
  background: transparent;
  margin-bottom: 0;
}
#MenuHlavni .navbar-nav {
  float: none;
}
#MenuHlavni .navbar-header button .menu-title {
  margin-left: 30px;
  line-height: 15px;
}
#CoverImage {
  min-height: 100px;
  position: relative;
}
#CoverImage .menu-ribbon {
  position: absolute;
  top: -13px;
  z-index: 50;
}
#CoverImage .kaprik {
  border-top: 1px solid #d0d0d0;
  width: 100%;
}
.jumbotron p {
  margin-bottom: 11px;
}
.navbar-default {
  border: 1px solid #d0d0d0;
  border-bottom: none;
}
.navbar-default .facebook a {
  opacity: 0.9;
  width: 40px;
  display: inline-block;
  background: #eeeeee url('/img/facebook.png') no-repeat center center;
}
.navbar-default .navbar-nav > li.facebook > a:hover {
  background-color: #f5f5f5;
  opacity: 1;
}
h2,
.h2 {
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
}
.nav > li > a {
  padding: 15px 20px;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
}
.navbar-default .navbar-nav > li > a {
  border-right: 1px solid #e6e6e6;
}
.navbar-default .navbar-nav > li.facebook > a {
  border-right: none;
  border-left: 1px solid #d0d0d0;
  margin-right: 2px;
}
.navbar-default .navbar-nav > li.primary > a {
  font-weight: bold;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: white;
  background-color: #00d0ab;
}
/* Customize the nav-justified links to be fill the entire space of the .navbar */
.table-invoice {
  page-break-inside: avoid;
}
.table-invoice > tbody > tr > td,
.table-invoice > tbody > tr > th {
  padding: 10px 15px;
  font-size: 95%;
  line-height: 1.4;
}
.table-invoice table {
  font-size: 85%;
  line-height: 1.1;
}
.table-preparation {
  page-break-inside: avoid;
  margin: 30px 0;
}
.table-preparation div {
  padding: 15px 20px;
  width: 32%;
  display: inline-block;
  margin: 0;
  vertical-align: bottom ;
}
.table-preparation hr {
  margin: 3px 0;
}
.auto-login {
  padding-left: 20px;
}
.table td,
.table tbody > tr > td {
  vertical-align: middle;
}
.table.table-form {
  border: none;
}
.table.table-form td {
  border: none;
  vertical-align: middle;
}
.table.table-form .form-group {
  margin: 0;
}
.form-control {
  padding: 5px 8px;
}
.order-form-wrapper {
  text-align: center;
}
.order-form-wrapper .order-form {
  text-align: left;
  margin: 0px auto;
  max-width: 800px;
}
.order-form-wrapper.order-form-first .order-form {
  text-align: center;
}
.order-form-wrapper.order-form-first h4 {
  margin: 15px 0 15px 0;
}
.order-form-wrapper h4 {
  margin: 10px 0 10px 0;
}
.order-form-wrapper.order-form-third .order-form {
  max-width: none;
}
.order-form-wrapper .guts {
  margin-bottom: 20px;
}
.checkbox input[type=checkbox],
.checkbox input {
  margin-left: 0;
}
.checkbox .error-message {
  margin-left: 20px;
}
.timeslot {
  width: 100%;
}
.timeslot.timeslot-disabled,
.timeslot.timeslot-disabled:hover {
  color: #af6d68;
  border-color: #F5D9D7;
  background: #fff0f0;
  cursor: default;
}
.btn-default.btn-blank,
.btn-blank {
  border: none;
}
.btn-default.btn-blank:hover,
.btn-blank:hover {
  background: #eee;
}
.order-cart,
.order-summary {
  border: none;
  margin-bottom: 0;
}
.order-cart .cart-fish td,
.order-summary .cart-fish td {
  position: relative;
  padding: 8px 12px;
  vertical-align: middle;
}
.order-cart .cart-fish td:first-child,
.order-summary .cart-fish td:first-child {
  border-left: 1px solid #ddd;
}
.order-cart .cart-fish td:last-child,
.order-summary .cart-fish td:last-child {
  border-right: 1px solid #ddd;
}
.order-cart .cart-fish td .weight,
.order-summary .cart-fish td .weight {
  display: block;
}
.order-cart .cart-fish td .service,
.order-summary .cart-fish td .service {
  color: #666;
}
.order-cart .cart-fish td .btn,
.order-summary .cart-fish td .btn {
  opacity: 0.7;
}
.order-cart .cart-fish td .ks,
.order-summary .cart-fish td .ks {
  color: #666;
}
.order-cart .cart-fish td .cart-fish-save,
.order-summary .cart-fish td .cart-fish-save {
  margin-left: 5px;
}
.order-cart .cart-fish td .separator,
.order-summary .cart-fish td .separator {
  position: absolute;
  border-left: 1px solid #ddd;
  display: inline-block;
  height: 35px;
  top: 10px;
  left: 0px;
}
.order-cart .cart-fish td .quantity,
.order-summary .cart-fish td .quantity {
  width: 50px;
  padding: 6px 6px;
  display: inline-block;
}
.order-cart .cart-fish-desc td,
.order-summary .cart-fish-desc td {
  color: #666;
  font-size: 12px;
  padding-left: 20px;
}
.order-cart {
  margin-bottom: 30px;
}
#CartWrapper {
  margin: 0px auto;
  margin-top: 50px;
}
.open-show-block {
  display: none;
}
.open .open-show-block {
  display: block;
}
.service-row {
  margin: 0px auto 10px auto;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
}
.radio-service {
  text-align: center;
  display: block;
  padding-bottom: 25px;
}
.radio-service input,
.radio-service input[type=radio] {
  display: inline-block;
  margin: 0;
  padding: 0;
  position: static;
}
.radio-service label {
  opacity: 0.8;
  width: 100%;
  padding-left: 0;
  transition: opacity 0.2s;
}
.radio-service label img {
  display: block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  width: 100%;
}
.radio-service label strong {
  display: block;
  padding-bottom: 2px;
}
.radio-service label:hover {
  opacity: 0.9;
}
.radio-service.active label {
  opacity: 1;
}
.radio-service.inactive label {
  opacity: 0.5;
}
.radio-service.inactive label:hover {
  opacity: 0.8;
}
.input .error-message {
  font-size: 90%;
  display: inline-block;
  font-weight: bold;
  color: #ee3322;
}
.order-progress {
  margin-bottom: 20px;
  border-bottom: 1px solid #e0e0e0;
}
.order-progress .order-progress-item {
  position: relative;
  margin-bottom: 10px;
  padding: 0 5px;
}
.order-progress a {
  width: 100%;
  display: inline-block;
  padding: 10px 5px;
  margin-right: -7px;
  position: relative;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  color: #444;
}
.order-progress a:not([href]) {
  color: #888;
  cursor: default;
}
.order-progress a:not([href]):hover {
  color: #888;
}
.order-progress a.open {
  font-weight: bold;
  background: #f0f0f0;
  color: #111;
}
.order-progress a.open:hover {
  color: #222;
}
.order-progress a:hover {
  text-decoration: none;
}
.contact {
  margin-top: 10px;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .nav-justified {
    max-height: 52px;
  }
  .nav-justified > li > a {
    border-right: 1px solid #d5d5d5;
    border-left: 1px solid #fff;
  }
  .nav-justified > li:first-child > a {
    border-left: 0;
    border-radius: 5px 0 0 5px;
  }
  .nav-justified > li:last-child > a {
    border-right: 0;
    border-radius: 0 5px 5px 0;
  }
}
/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .masthead,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
}
#text-content {
  padding: 0 20px;
  margin-top: 30px;
}
#text-content.space-content p {
  line-height: 25px;
}
@media (min-width: 768px) {
  /* sm */
  #MenuHlavni .container {
    margin-left: -15px;
  }
  #MenuHlavni.nav > li > a {
    display: inline-block;
  }
  #text-content {
    padding: 0 40px;
  }
  #text-content.space-content p {
    line-height: 30px;
  }
  #text-content.space-content .img-responsive {
    margin-left: 40px;
  }
  .order-progress {
    margin-top: 30px;
  }
  .order-progress .order-progress-item {
    padding: 0 30px;
  }
  .order-progress .order-progress-item .order-arrow {
    width: 24px;
    height: 25px;
    background: transparent url('/img/sipka.gif') no-repeat center center;
    display: inline-block;
    position: absolute;
    top: 8px;
    right: -13px;
  }
}

.cookies {
  position: fixed;
  top: 0;
  width: 100%;
  padding: 20px;
  background: #00b595;
  z-index: 9999;
  color: #fff;
  text-align: center;
}

.cookies .button-agree {
  margin-top: 10px;
  display: inline-block;
  border: 1px solid #ffffff;
  padding: 5px 20px;
  cursor: pointer;
}

.cookies .button-agree:hover {
  border: 1px solid #009c80;
  color: #00b595;
  background: #ffffff;
}	

.btn.code:hover,
.btn.code:focus,
.btn.code {
  background: none;
  border: 2px solid #eeeeee;
  color: #000000;
  cursor: initial;
  margin-bottom: 10px;
  margin-top: 10px;
  padding-left: 50px;
  padding-right: 50px;
}

.btn.code-copy {
  border: 2px solid #aeaeae;
  background: #c5c5c5;
  color: #ffffff;
  margin-top: 10px;
  margin-bottom: 10px;
}

.btn.code-copy:hover,
.btn.code-copy:focus {
  background: #ffffff;
  color: #c5c5c5;
}